{% extends 'base.html' %} 
{% block content %}
    <div class="container">
        <div class="row m-2">
            <div class="col">
                <h1>Lista de tareas de programación !!!</h1>
            </div>
            <div class="col">
                <a class="btn btn-primary" href="{{ url_for('add_task') }}" role="button">Agregar</a>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <ul>
                {% for task in tasks %}
                    <li>{{ task.id }} - {{ task.name }}</li>
                {% endfor %}
                </ul>
            </div>
        </div>
    </div>
{% endblock content %}